Bug Hunting Session
Bug 80744 - FILEOPEN: row height cuts off the top of the text in .xls file
Summary: FILEOPEN: row height cuts off the top of the text in .xls file
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.3 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Font-Rendering Calc-Cells
  Show dependency treegraph
 
Reported: 2014-07-01 05:08 UTC by tommy27
Modified: 2018-07-02 02:35 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot Excel Viewer vs. LibO vs. AOO (99.87 KB, image/png)
2014-07-01 05:08 UTC, tommy27
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tommy27 2014-07-01 05:08:19 UTC
Created attachment 102049 [details]
screenshot Excel Viewer vs. LibO vs. AOO

load attachment 94484 [details] from Bug 73713 and compare to screenshot.

in LibO first row height cuts off the top of the text while it's correctly shown in Excel Viewer and AOO.

issue already confirmed by other Windows users (W7 and W8) in Bug 72713

the issue in not present in OOo 3.3.0 and is already reproducible in LibO 3.3.3 and still present in LibO 4.2.5.2 and 4.4.0.0.alpha0+
Build ID: 95272e7e5b7e38753ab07dbd6503b7cfa2974842
TinderBox: Win-x86@42, Branch:master, Time: 2014-06-26_23:01:43
Comment 1 Buovjaga 2014-11-08 15:47:42 UTC
Confirmed, but the correct file is attachment 92374 [details]

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: c989f5e0e11e295b11ffc921b0d105869e037e47
TinderBox: Win-x86@42, Branch:master, Time: 2014-11-07_22:50:48
Comment 2 tommy27 2015-06-17 08:13:51 UTC
issue still present in LibO 4.4.3.2 and 5.1.0.0.alpha1+
Build ID: a9cd014a23babba0530bf896c13bbadba84fa4df
TinderBox: Win-x86@39, Branch:master, Time: 2015-06-16_07:04:09
Locale: it-IT (it_IT)
Comment 3 QA Administrators 2016-09-20 10:01:04 UTC Comment hidden (obsolete)
Comment 4 vihsa 2017-06-01 03:11:28 UTC
reproducible with lo viewer version: 5.5.0.0.alpha0+ / build id : ec79f34 / android 5.1
Comment 5 QA Administrators 2018-07-02 02:35:06 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug